/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme via Freshy
Author: Freshy
Author URI: https://freshysites.com/
Template: Divi
Version: 4.2.0
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white, 
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white li, .white a,
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, li.white, a.white, p.white {
	color: #fff;
}

.black, 
.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black li, .black a,
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, li.black, a.black, p.black {
	color: #000;
}

.primary, 
.primary h1, .primary h2, .primary  h3, .primary h4, .primary h5, .primary h6, .primary li, .primary a,
h1.primary, h2.primary, h3.primary, h4.primary, h5.primary, h6.primary, li.primary, a.primary, p.primary {
	color: #32a709;
}

.secondary, 
.secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6, .secondary li, .secondary a,
h1.secondary, h2.secondary, h3.secondary, h4.secondary, h5.secondary, h6.secondary, li.secondary, a.secondary, p.secondary {
	color: #daf238;
}

.tertiary, 
.tertiary h1, .tertiary h2, .tertiary h3, .tertiary h4, .tertiary h5, .tertiary h6, .tertiary li, .tertiary a,
h1.tertiary, h2.tertiary, h3.tertiary, h4.tertiary, h5.tertiary, h6.tertiary, li.tertiary, a.tertiary, p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white, a.bg-white {background-color: #fff;}
.bg-black, a.bg-black {background-color: #000;}
.bg-primary, a.bg-primary {background-color: #32a709;}
.bg-secondary, a.bg-secondary {background-color: #daf238;}
.bg-tertiary, a.bg-tertiary {background-color: #e4debe;}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase, 
.text-lowercase h1, .text-lowercase h2, .text-lowercase h3, .text-lowercase h4, .text-lowercase h5, .text-lowercase h6, .text-lowercase li, .text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase, 
.text-uppercase h1, .text-uppercase h2, .text-uppercase h3, .text-uppercase h4, .text-uppercase h5, .text-uppercase h6, .text-uppercase li, .text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize, 
.text-capitalize h1, .text-capitalize h2, .text-capitalize h3, .text-capitalize h4, .text-capitalize h5, .text-capitalize h6, .text-capitalize li, .text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none, 
.text-transform-none h1, .text-transform-none h2, .text-transform-none h3, .text-transform-none h4, .text-transform-none h5, .text-transform-none h6, .text-transform-none li, .text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold, 
.font-weight-bold h1, .font-weight-bold h2, .font-weight-bold h3, .font-weight-bold h4, .font-weight-bold h5, .font-weight-bold h6, .font-weight-bold li, .font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal, 
.font-weight-normal h1, .font-weight-normal h2, .font-weight-normal h3, .font-weight-normal h4, .font-weight-normal h5, .font-weight-normal h6, .font-weight-normal li, .font-weight-normal a {
	font-weight: 400;
}

.font-italic {font-style: italic;}

.text-underline-none, .text-underline-none a {text-decoration: none !important;}

.text-underline, .text-underline a {text-decoration: underline !important;}

.text-nowrap, .text-nowrap a {white-space: nowrap !important;}

.text-wrap-normal, .text-wrap-normal a {white-space: normal !important;}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */



/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
#et-boc header .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-boc header .menu-item-has-children  .menu-item-has-children > a:first-child::after {
	content: '5';	
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a[href="#0"],
#et-boc header .et_mobile_menu .menu-item-has-children > a[href="#0"] { 
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children,
#et-boc header .et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle,
#et-boc header .et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(255,255,255,0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}
/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(255,255,255,0.1);
}
/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before,
#et-boc header .et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
	color:#86bbe6;
}
/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}
/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
	display: block !important;
	background-color: rgba(0,0,0,0.03);
}
/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li,
#et-boc header .et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a,
#et-boc header .et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}
/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a,
#et-boc header .et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}
/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a,
#et-boc header .et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}
/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a,
#et-boc header .et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
	padding-right: 44px;
	padding-left:44px; /*for centered menu*/
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a,
#et-boc header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a,
#et-boc header .et_mobile_menu li.current-menu-item > a {
	font-weight: bolder;
}

/* -- END HEADER -- */


/* -- FOOTER -- */

/* - Bottom Bar - */

/* if the bottom bar has equal column height setting, then make it always be flex, and stack the columns initially (for mobile use)
 * and make the columns vertical aligned to be vertically centered too */
#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
	display: flex;
	align-items: center;
}

/* copyright wrapper */
#freshy_copyright {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	font-size: 12px;
	line-height: 1.25em;
}

/* vertical pipe divider */
#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: rgba(255,255,255,0.25);
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

/* add an FS logo via background */
#freshy_copyright a.copyright_fs {
	display: block;
	width: 68px;
	height: 20px;
	background-image: url("/wp-content/uploads/Freshy_Logo_White_RGB.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 4px 0 0 0;
	flex-shrink: 0;
	transition: all 0.4s ease-in-out;
}
/* FS logo link hover */
#freshy_copyright a.copyright_fs:hover {
	opacity: 0.8;
}

/* remove the bottom margin that Divi adds to the social media follow icons */
#fs-footer-bottom-bar .et_pb_social_media_follow li {
	margin-bottom: 0;
}

@media (min-width: 600px) {
	/* make the copyright elements be side by side at wider screens */
	#freshy_copyright {
		flex-direction: row;
	}
	/* change horizontal pipe divider to vertical on wider screens */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}
}

@media (max-width: 980px) {
	/* make sure the row has columns going side by side instead of stacked */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
		flex-direction: column;
	}
	/* when stacked, adjust the gap between stacked columns */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column {
		margin-bottom: 1rem;
	}
	/* swap the order of columns when stacked, to the first column is the last one 
	 * and give no bottom margin to the first column, since we re-ordered it to the bottom */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column:first-child {
		order: 1;
		margin-bottom: 0;
	}
	/* center the copyright stuff when columns are stacked */
	#freshy_copyright {
		justify-content: center;
	}
	/* remove left margin on first social icon in regular Divi footer (when not using Theme Builder) when stacked */
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {
	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {
	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}
	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {
	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd){
		clear: both;	
	}
	.checklist-columns-2-alt > ul,
	.checklist-columns-3-alt > ul,
	.checklist-columns-4-alt > ul {
		column-count: 2;
		column-gap: 20px;
	}
	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}
@media (min-width: 981px) {
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;	
	}
	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}
@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;	
	}
	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\4e';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #32a709;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
}
.pluslist ul li::before {
	content: '\e050';
}
.externallist ul li::before {
	content: '\e906';	
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et_parallax_bg {
	background-position: center center;	
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}
p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */

/* flip quote so it's an opening quote icon for grid and slider versions */
.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1,-1);
}

/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */

/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */
.fullwidth-section.et_pb_section {
	padding: 0;
}
.fullwidth-section.et_pb_section > .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}

/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */
.fullwidth-row.et_pb_section {
	padding: 0;	
}
.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
/* helps add padding to each column */
.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
	padding: 50px 10%;
}
@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
		padding: 80px 6%;
	}
}
/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}
@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}	
}
/* reduce gap between toggles if in fullwidth row */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {
	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap; 
	}
	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}
	.stacked-order-negative-3 {
		order: -3;
	}
	.stacked-order-negative-2 {
		order: -2;
	}
	.stacked-order-negative-1 {
		order: -1;
	}
	.stacked-order-1 {
		order: 1;
	}
	.stacked-order-2 {
		order: 2;
	}
	.stacked-order-3 {
		order: 3;
	}
	.stacked-order-4 {
		order: 4;
	}
	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* -- END HELPERS -- */

/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li  {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */
/*CUSTOM*/
#page-container{
	overflow:hidden;
}
.mp-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.mp-vertical-align-bottom { 
    display: flex; 
    flex-direction: column; 
    justify-content: flex-end;
}
.align-bottom{
    display: flex;
    flex-direction: column;
}
.inline-items{
	display: flex;
    flex-direction: row;
	 flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    align-content: stretch;
}
.inline-items .item-end{
    margin-left:auto;
}
.inline-items .block-text{
    flex: 0 0 100%;
    max-width: 100% !important;
    width: 100% !important;
}

/*MENU*/
.phone-header.et_pb_blurb_position_left .et_pb_main_blurb_image{
    width: auto !important;
}
.phone-header.et_pb_blurb_position_left .et_pb_blurb_container {
    vertical-align: baseline;
	padding-left:8px;
}
.custom-menu .et-menu li li a {
	width: 100% !important;
}
.custom-menu .et-menu li li {
	display: block;
}
.custom-menu .nav li ul {
	width: auto !important;
}
@media only screen and (min-width:981px){
	.custom-menu .et-menu li li a {
 		white-space: nowrap;
	}
}
@media only screen and (max-width:1201px){
	.phone-header.et_pb_blurb_position_left{
		font-size:16px !important;
	}
}
@media only screen and (min-width:1201px){
	.custom-menu.et_pb_menu--style-left_aligned .et_pb_menu__logo {
    	margin-right: 60px;
	}
	.custom-menu.et_pb_menu .et-menu>li {
    	padding-right: 24px;
	}
}
@media only screen and (max-width:1055px) and (min-width:981px){
	.custom-menu.et_pb_menu .et_pb_menu__logo img[src$=".svg"] {
    	width: 85%;
	}
	.custom-menu.et_pb_menu .et_pb_menu_inner_container>.et_pb_menu__logo-wrap{
    	max-width: 230px;
	}
	.custom-menu.et_pb_menu--style-left_aligned .et_pb_menu__logo {
    	margin-right: 0;
	}
}
@media only screen and (max-width:980px){
	#main-header #mobile_menu.et_mobile_menu li a, #et-boc header .et_mobile_menu li a{
    	text-align: center;
	}
}
@media only screen and (max-width:980px) and (min-width:767px){
	.custom-menu.et_pb_menu--with-logo{
    	width: 80%;
	}
	.custom-menu .et_mobile_menu {
     	margin-left: -30px;
     	padding: 5%;
     	width: calc( 100% + 25vw);
	}
}
@media only screen and (max-width:767px){
	.menu-row .inline-items{
		flex-direction:column-reverse;
	}
	.custom-menu.et_pb_menu--with-logo{
    	width: 100%;
	}
	.custom-menu .et_mobile_menu {
     	margin-left: -3.5%;
     	padding: 5%;
     	width: calc( 100% + 7%);
	}
	.menu-row .phone-header.et_pb_blurb_position_left{
		margin-bottom:15px !important;
	}
}
/*line on quote menu*/
.custom-menu li.quote-menu a::before{
	 width: 100% !important;
}
.custom-menu li.quote-menu a::before{
	 width: 100% !important;
}
#menu-primary-menu li.quote-menu:hover a:before{
 	-webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	box-shadow: inset 8rem 0 0 0 #FFCE31, inset -8rem 0 0 0 #FFCE31;
}
/*hover effect*/
@media (min-width: 981px) {
    .custom-menu li>a::before {
        position: absolute;
        content: "";
        width: 0%;
        height: 2px;
        background: #86BBE6;
        left: 0;
        bottom: 24px;
        transition: 0.3s ease-in;
    }
	.custom-menu ul.sub-menu li>a::before {
		bottom: 0;
	}
}
@media (min-width: 981px) {
    #menu-primary-menu li:hover>a:before{
        width: 100% !important;
    }
}
#menu-primary-menu li a:hover {
    opacity: 1 !important;
}
.custom-menu>ul>li>a:hover {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
/*typography*/
@media only screen and (max-width:277px){
	h1{
		font-size:26px !important;
	}
	h2{
		font-size:24px !important;
	}
	h3{
		font-size:22px !important;
	}
	h4, h5, h6{
		font-size:20px !important;
	}
	
}
@media only screen and (max-width:242px){
	h1{
		font-size:24px !important;
	}
	h2{
		font-size:24px !important;
	}
	h3{
		font-size:22px !important;
	}
	h4, h5, h6{
		font-size:20px !important;
	}
	
}
/*Footer*/
footer .et_pb_widget{
	margin-bottom:0 !important;
}
footer .et_pb_column.logo-column{
    width: 25%;
}
.footer-social .icon{
	width:40px !important;
}
.footer-social .icon:before {
    width: 31px !important;
}
.footer-section:before{
	content:"";
	width:100%;
	height:86px;
	background:url(/wp-content/uploads/2024/06/white-bg-wave-bottom-mod.svg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
	display:block;
	position:absolute;
	top:-2px;
}
@media only screen and (min-width:1920px){
	.footer-section:before{
		height:166px;
		background-size: cover;
        background-position: bottom;
	}
	footer .footer-section{
		padding-top:200px !important;
	}
}
/*sup*/
sup{
	font-size:12px;
	bottom: 0.4em;
}
/*--arrow change on menu on hover --*/
#top-menu .menu-item-has-children.et-show-dropdown>a:first-child:after, .et-menu .menu-item-has-children.et-show-dropdown>a:first-child:after {
    content: "2"!important;
	-webkit-transition: all .35s;
	transition: all .35s;
}
/*-- scroll up --*/
.et_pb_scroll_top.et-pb-icon:hover {
	background: #0079C1;
	border:2px solid #0079C1;
}
.et_pb_scroll_top.et-pb-icon {
	background: #00395B;
	bottom: 20px;
	right: 10px;
	border-radius:50%;
	font-size: 30px;
	padding: 10px;
	color:#fff;
	border:2px solid #00395B;
}
@media only screen and (max-width:760px){
	.et_pb_scroll_top.et-pb-icon {
		font-size:20px;
		font-weight:bold;
		bottom: 12px;
		right: 12px;
	}
}
/*-- stack--*/
@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.custom_row {
  		display: -webkit-box;
  		display: -moz-box;
  		display: -ms-flexbox;
  		display: -webkit-flex;
  		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}
 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
		margin-bottom:0;
	}
 
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	.fourth-on-mobile {
		-webkit-order: 3;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row .et_pb_column:last-child{
		margin-bottom: 30px !important;
	}
}
/*buttons*/
body #page-container .et_pb_module .et_pb_button, body #page-container .et_pb_module .et_pb_button_module_wrapper .et_pb_button, body #page-container .et_pb_module .et_pb_button.et_pb_promo_button, body #page-container .et_pb_module .et_button_no_icon .et_pb_button, body #page-container .et_pb_fullwidth_header .et_pb_button {
   min-width:290px !important;
	text-align:center;
	padding:0.09em 1.2em!important;
}
body #page-container .et_pb_module .et_pb_button:hover, body #page-container .et_pb_module .et_pb_button_module_wrapper .et_pb_button:hover, body #page-container .et_pb_module .et_pb_button.et_pb_promo_button:hover, body #page-container .et_pb_module .et_button_no_icon .et_pb_button:hover{
	padding:0.09em 1.2em!important;
}
body #page-container .custom-icon-cta.et_pb_promo .et_pb_button.et_pb_promo_button{
	min-width:auto !important;
	padding:0 !important;
}
body #page-container .et_pb_module .custom-button-arrow.et_pb_button, body #page-container .et_pb_module .dp-dfg-item .et_pb_button.dp-dfg-more-button{
	min-width:auto !important;
	padding:0 !important;
	text-align:left;
}
.custom-icon-cta.et_pb_promo .et_pb_promo_button.et_pb_button:after, .custom-button-arrow.et_pb_button:after {
	display:inline-block !important;
}
body #page-container #main-content .et_pb_section .cta-row .custom-icon-cta.et_pb_promo .et_pb_promo_button.et_pb_button:after, body #page-container #main-content .et_pb_section .et_pb_button.custom-button-arrow:after{
	font-weight:600 !important;
}

@media only screen and (max-width:480px){
	body #page-container .et_pb_module .et_pb_button, body #page-container .et_pb_module .et_pb_button_module_wrapper .et_pb_button, body #page-container .et_pb_module .et_pb_button.et_pb_promo_button, body #page-container .et_pb_module .et_button_no_icon .et_pb_button, body #page-container .et_pb_fullwidth_header .et_pb_button {
		min-width:auto !important;
		font-size:16px !important;
	}
}
/*-- FORM --*/
body .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 8px !important;
}
.gform_wrapper.gravity-theme .gfield_required {
	color: #000;
}
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text], .gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select  {
    background-color: transparent !important;
    color: #000 !important;
	border-bottom:1px solid #86BBE6;
	padding:8px;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit]{
	background-color: #0079c1;
    border-color: #0079c1;
    border-radius: 5px;
	padding:0.09em 1.2em!important;
	width:100%;
}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    padding: 0;
}
body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_page_footer input.button:hover, body div.form_saved_message div.form_saved_message_emailform form input[type=submit]:hover{
	color:#01435e!important;
	 border-color: #ffce31;
	background-color: #ffce31;
	padding:0.09em 1.2em!important;
}
.gform_wrapper.gravity-theme .gfield_label, .gform_wrapper.gravity-theme .ginput_complex label {
	font-size:13px;
	font-weight:400;
	margin-bottom:0;
}
.gform_required_legend{
	display:none;
}
.gform_wrapper.gravity-theme .gfield_consent_description {
	max-height:100% !important;
	overflow-y: hidden;
}
body .gform_wrapper .hidden_label textarea.textarea {
	margin: 10px 0 0!important;
}
body .gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 4%;
	grid-row-gap: 23px;
}
.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme .instruction {
	font-size: 12px;
}
.form-white .gform_wrapper.gravity-theme .gfield select, .form-white .gform_wrapper.gravity-theme .gfield input, .form-white .gform_wrapper.gravity-theme .gfield_required {
    color: #fff !important;
}
.form-white .gform_wrapper.gravity-theme .gfield select option {
    color: #000 !important;
	font-size:12px !important;
}
/* Other Fields */
.gform_wrapper .gform_fields .gfield input::-webkit-input-placeholder {color: #b6c7cf;}

/* Paragraph Text Area */
.gform_wrapper .gform_body .gform_fields .gfield textarea::-webkit-input-placeholder {color: #b6c7cf;}

/*Footer*/
.menu-two-columns ul{
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

footer .widget_nav_menu ul.sub-menu{
	display:none;
}
/*yellow dividers in header*/
/*.home-header .et_pb_fullwidth_header_subhead:after*/
.home-header .et_pb_module_header:after{
	content:"";
	width:112px;
	height:3px;
	display:block;
	background-color:#FFCE31;
	margin-top:10px;
	margin-bottom:30px;
}
.internal-page .et_pb_module_header:after{
	content:"";
	width: 100%;
    max-width: 234px;
	height:3px;
	display:block;
	background-color:#FFCE31;
	margin:20px auto;
}
.internal-page .et_pb_fullwidth_header_subhead span{
	color:#FFCE31;
}
@media only screen and (min-width:981px){
	.internal-page.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    	max-width: 850px;
   }
}
@media only screen and (max-width:980px){
	.internal-page .et_pb_fullwidth_header_subhead span{
		display:block;
	}
	.internal-page.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    	width: 100%;
   }
}
/*HOME*/
.home-header.et_pb_fullwidth_header .et_pb_fullwidth_header_container{
	width:95% !important;
}
@media only screen and (min-width:768px){
	.home-header .header-content-container.center {
    	width: 63.5% !important;
	}
	.home-header.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-image-container {
    	width: 40% !important;
		padding-top:40px;
	}
	.home-header.et_pb_fullwidth_header .et_pb_module_header {
    	max-width: 740px;
	}
}
@media only screen and (max-width:767px){
	.home-header .et_pb_fullwidth_header_container.left {
    	flex-direction: column-reverse !important;
	}
	.home-header.et_pb_fullwidth_header .header-image {
 	   max-width: 30%;
    	margin: auto;
	}
	.home-header.et_pb_fullwidth_header.et_pb_header_with_image .et_pb_fullwidth_header_container.left .header-content {
    	margin-right:0;
		margin-left:0;
		padding-right:0;
	}
}

.home-header .et_pb_module_header{
	padding-bottom:0px;
}
.home-header p:empty{
	display:none;
}	
/*.home-hero .et_pb_fullwidth_image img {
    height: auto;
    object-fit: contain;
	object-position: bottom;
}

@media only screen and (max-width:2076px) and (min-width:1591px){
	.home-hero .et_pb_fullwidth_image img {
		height: 155px;
	}
}
@media only screen and (max-width:1590px){
	.home-hero .et_pb_fullwidth_image img {
    	height: 119px;
    	object-fit: contain;
    	object-position: bottom;
	}
}
@media (max-width: 767px) {
    .home-hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .home-hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
        margin-bottom:15px !important;
	}
	.home-hero .et_pb_fullwidth_image img {
    	height: 60px;
	}
	.home-header .et_pb_module_header{
		padding-bottom:15px;
	}
}*/
@media only screen and (max-width:480px){
	.home-header.et_pb_fullwidth_header.et_pb_header_with_image .et_pb_fullwidth_header_container.left .header-content{
		padding-bottom:0;
		margin-bottom:0 !important;
	}
}
/*testimonial*/
.et_pb_testimonial_author {
	margin-top: 10px;
}
/*animated icon
.home-hero .header-image {
	-webkit-animation: spinAround 32.5s linear infinite;
	-moz-animation: spinAround 32.5s linear infinite;
	animation: spinAround 32.5s linear infinite;
	-webkit-transition: all .35s;
    transition: all .35s;
}
@-webkit-keyframes spinAround {
	from {
		-webkit-transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@-moz-keyframes spinAround {
	from {
		-moz-transform: rotate(0deg)
	}
	to {
		-moz-transform: rotate(360deg);
	}
}
@keyframes spinAround {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg);
	}
}

/*counters*/
@media only screen and (min-width:981px){
	.counter-column.et_pb_column{
		width: 25% !important;
	}
}
.plus-counter.custom-counter .percent-value:after{
	content:"+";
	font-size: inherit !important;
}
.custom-counter.fortune.et_pb_number_counter:before {
    content: "fortune";
    font-size: 22px;
    font-weight: bold;
    color: #0079C1;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}
.custom-counter.more-than.et_pb_number_counter:before {
    content: "more than";
    font-size: 22px;
    font-weight: bold;
    color: #0079C1;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}
.counter-text h3{
	padding-bottom:0;
}
@media only screen and (min-width:1441px){
	.custom-counter.et_pb_number_counter .percent p{
		font-size:68px !important;
	}
}
.custom-icon-cta.et_pb_promo{
	min-height:calc(100% - 60px);
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
@media (min-width: 981px) {
    .cta-row .et_pb_column, .cta-row.et_pb_row .et_pb_column {
        margin-right: 1.5%;
    }
	 .cta-row .et_pb_column_1_3, .cta-row.et_pb_row .et_pb_column_1_3 {
        width: 32.7333%;
    }
}
/*inline cta*/
@media only screen and (min-width:981px){
	.inline-cta{
		display: flex;
    	flex-direction: row;
	 	flex-wrap: nowrap;
    	justify-content: space-between;
    	align-items: center;
    	align-content: stretch;
	}
	.inline-cta .et_pb_promo_description {
		padding-bottom: 0;
		margin-right:40px;
	}
	.inline-cta .et_pb_module_header{
		padding-bottom:0;
	}
}
/*divider*/
.wave-divider-white-bottom:before{
	content:"";
	width:100%;
	height:68px;
	background:url(/wp-content/uploads/2024/06/wave-team-section.svg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
	display:block;
	position:absolute;
	bottom:-6px;
}
@media only screen and (min-width:1921px){
	.wave-divider-white-bottom:before{
		height:159px;
		background-size: cover;
        background-position: bottom;
	}
}
@media only screen and (min-width:2708px){
	.under-divider.et_pb_section{
		padding-top:200px !important;
	}
	.divider-bottom.et_pb_section{
		padding-bottom:200px !important;
	}
}
@media only screen and (max-width:481px){
	.home-hero.wave-divider-white-bottom:before {
    	height: 23px;
    	background-size: 112%;
		bottom:-2px;
		background-position:bottom center;
	}
}
/*Custom Blog*/
.dp-dfg-layout-grid .dp-dfg-item {
    display: flex;
    flex-direction: column;
}
.dp-dfg-layout-grid .dp-dfg-item:hover{
	box-shadow: 8px 8px 20px rgba(134,187,230,0.6) !important;
}
.dp-dfg-item .dp-dfg-header.entry-header{
	padding:30px 10px 0;	
	margin-bottom:auto;
}
.dp-dfg-item .et_pb_button_wrapper.read-more-wrapper{
	margin-left:10px;
	margin-top:auto;
	margin-right:10px;
}
.dp-dfg-skin-default .dp-dfg-item>div:last-of-type{
	padding-bottom:2em;
}
.dp-dfg-image img {
    object-fit: cover;
    min-height: 250px;
	max-height:250px;
}
.dp-dfg-skin-default .dp-dfg-image img {
    background: #fff;
}
@media only screen and (max-width:980px){
	.dp-dfg-image img{
		min-height: 300px;
	max-height:300px;
	}
}
@media only screen and (max-width:481px){
	.dp-dfg-image img{
		min-height: 170px;
	max-height:170px;
	}
}
/*delay stack on three column row*/
@media only screen and (max-width:981px) and (min-width:500px){
	.three-columns-mobile .et_pb_column.et_pb_column_1_3{
    	margin-right: 3%;
		width: 31.3333%;
	}
}
/*home team blurb*/
.team-blurb .et_pb_module_header{
	padding-bottom:0;
}
.team-blurb .et_pb_image_wrap.et_pb_only_image_mode_wrap, .team-blurb .et_pb_main_blurb_image img {
    background: #FFCE31;
}
@media only screen and (max-width:499px){
	.team-blurb .et_pb_main_blurb_image{
		max-width: 200px;
    	width: 100%;
		background:#FFCE31;
		border-radius:100%;
	}
}
/*shot p*/
.short-space p{
	padding-bottom:0.2em !important;
}
/*centered list*/
@media only screen and (min-width:769px){
	.centered-list-div{
		display: grid;
    	justify-content: center;
	}
}
/*mobile delay stack*/
@media only screen and (max-width:980px) and (min-width:769px){
	.mobile-delay-stack .et_pb_column{
		width: 47.25%;
		margin-right: 5.5%;
	}
}
@media only screen and (max-width:768px){
	.mobile-delay-stack .et_pb_column{
		margin-bottom:0 !important;
	}
	.centered-list-div ul{
		padding-bottom:0;
	}
}
/*custom icon services*/
.services-full .et_pb_column{
	display: flex;
  	flex-direction: column;
	flex-grow: 1;
}
@media only screen and (max-width:1135px) and (min-width:981px){
	body .custom-icon-blurb.et_pb_promo .et_pb_promo_description .et_pb_module_header{
		font-size:1.7vw !important;
	}
}
/*accordion*/
/*.et_pb_toggle_open .et_pb_toggle_content {
	opacity:1;
	 transition: opacity 0.1s ease-in-out;
}
.et_pb_toggle_close .et_pb_toggle_content {
    opacity: 0;
    transition: opacity 0.1s ease-in-out;
}*/
